Subject: RECOUVREMENT MARS -AVRIL 2015
From: AKOUAVI VALERIE DRAVIE EPS ATSIN <[email-masked]>
To: luc <[email-masked]>
Date: Mon, 27 Apr 2015 23:54:19 +0000

bonjour Luc,
 ci joint le point des recouvrement du moi de mars et avril 2015.

 la phcie SEBROKO  a payé 400 179 F CFA au lieu de 439.006 FCFA sur la
facture FA30630 pour produit non livré ; un mail a ete envoyé a cet effet.

 pour toutes autres commandes des pharmacie en rouges  merci de bien
vouloir me le signifier avant traitement

la phcie MODERNE MAZUET  attend un courrier me permettant d'encaisser le
règlement. Merci de  me refaire le courrier me donnant pouvoir de faire vos
encaissement .
il faut aussi savoir que nombre des pharmaciens viennent de rentrer de leur
voyage après pharmagora; certainement qu'il y aura un autre point d'ici la
semaine prochaine par rapport aux règlement, cependant je ferai un envoi
encore cette semaine relativement aux chèques déposes
merci de me faire venir le nouveau relevé.
Cdt valerie Atsin